h0 {
	font: 48px Verdana;
}

h1 {
	font: 24px Courier, sans-serif;
}

#pageWrapper {
	width: 100%;
	height: 1000px;
	background: url(/sphinx.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#titleWrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#announcement {
	padding: 5px;
	font: 16px Helvetica;
	text-align: center;
}

#announcement h1 {
	font: 24px Courier, sans-serif;
}

#announcement h3 {
	font: 18px Helvetica;
}

#announcement h4 {
	font: 10px Helvetica;
}

